version: 1.1.0
files:
  - url: mbox_trainer-1.1.0-x86_64.AppImage
    sha512: WUHBJGi1iCRSuQM8tz96uVuT4IGa/BsZgpdYi3IYj4SoxVPxGQcDyDx1T8YTRLJsT7eLywu72T77E6vsvPLMnQ==
    size: 147065828
    blockMapSize: 154616
  - url: mbox_trainer-1.1.0-amd64.deb
    sha512: 5miKuir/LOvp9A1E3feMg3jsWoEoqYrUYp9fQQ98NyC8+S6tGnk9OkslgKPOTYbStM5OjvZFHWKOWv1uuntqUw==
    size: 96008544
  - url: mbox_trainer-1.1.0-x86_64.rpm
    sha512: jgHvd2jxlLJvaVQRzrrCnL6GCJsRMmYcWWgCtRfLyH3JgKXPNmF10f9ODC4jmAiJM19Yi4krX86UTyorHU8Rsg==
    size: 96779417
path: mbox_trainer-1.1.0-x86_64.AppImage
sha512: WUHBJGi1iCRSuQM8tz96uVuT4IGa/BsZgpdYi3IYj4SoxVPxGQcDyDx1T8YTRLJsT7eLywu72T77E6vsvPLMnQ==
releaseName: MBox Trainer 1.1.0
releaseNotes: |-
  # MBox Trainer 1.1.0

  ## Highlights
  - MVP release
  ## Improvements

  ## Fixes

  ## Notes
  - This is the first MVP release.
releaseDate: '2026-05-16T15:48:39.639Z'
